## libhijk-perl 0.17

=== debian/changelog ===
libhijk-perl (0.17-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.17
  * Update information about files in inc/ in debian/copyright.
  * Drop version from perl build dependency.
    This was an artifact of upstream and Debian tools.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2014 18:40:16 +0200
