=== debian/control ===
Source: libhijk-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libplack-perl,
                     libtest-exception-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhijk-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhijk-perl.git
Homepage: https://metacpan.org/release/Hijk

Package: libhijk-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: simple perl module for easily accessing HTTP services
 Hijk is a specialized HTTP Client that does nothing but transport the response
 body back. It does not feature as a "user agent", but as a dumb client. It is
 suitable for connecting to data servers transporting via HTTP rather then web
 servers.
 .
 Most of HTTP features like proxy, redirect, Transfer-Encoding, or SSL are not
 supported at all. For those requirements there already are many good HTTP
 clients like HTTP::Tiny, Furl or LWP::UserAgent.
