## libhijk-perl 0.23

=== debian/changelog ===
libhijk-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.23.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 22:12:12 +0200

libhijk-perl (0.19-1) unstable; urgency=medium

  [ Robin Sheat ]
  * New upstream version, 0.19

  [ gregor herrmann ]
  * Update copyright years.

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 13 Feb 2015 10:50:34 +1300
