## libhijk-perl 0.26

=== debian/changelog ===
libhijk-perl (0.26-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 0.24

  [ gregor herrmann ]
  * Import upstream version 0.26

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 22:13:38 +0100
