=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhijk-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhijk-perl.git
 Homepage: https://metacpan.org/release/Hijk
+Testsuite: autopkgtest-pkg-perl
 
 Package: libhijk-perl
 Architecture: all
