=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends-Indep: libplack-perl,
                      libtest-exception-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhijk-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhijk-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhijk-perl.git
 Homepage: https://metacpan.org/release/Hijk
 Testsuite: autopkgtest-pkg-perl
