## libhijk-perl 0.28

=== debian/changelog ===
libhijk-perl (0.28-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 18:41:17 +0000

libhijk-perl (0.28-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.28.
  * debian/copyright: drop information about removed third-party files.
  * Update list and years of upstream copyright holders.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Jan 2019 18:48:37 +0100
