=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robin Sheat <robin@catalyst.net.nz>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libplack-perl,
-                     libtest-exception-perl,
-                     perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhijk-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhijk-perl.git
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-tiny-perl,
+               perl
+Build-Depends-Indep: libhttp-server-simple-psgi-perl,
+                     libnet-server-perl,
+                     libplack-perl,
+                     libtest-exception-perl
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhijk-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhijk-perl.git
 Homepage: https://metacpan.org/release/Hijk
-Testsuite: autopkgtest-pkg-perl
 
 Package: libhijk-perl
 Architecture: all
