=== debian/watch ===
version=4
https://metacpan.org/release/Hijk   .*/Hijk-v?@ANY_VERSION@@ARCHIVE_EXT@$
